Summary:	Fontcache extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fontcache
Name:		xorg-proto-fontcacheproto
Version:	0.1.3
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fontcacheproto-%{version}.tar.bz2
# Source0-md5:	a8a50e5e995bfacb0359575faf7f6906
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fontcache extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Fontcache.

%package devel
Summary:	Fontcache extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fontcache
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Fontcache extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Fontcache.

%prep
%setup -q -n fontcacheproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/fontcach*.h
%{_pkgconfigdir}/fontcacheproto.pc
%changelog
* Wed May 06 2015 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/xorg-proto-fontcacheproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> d1d47d7
- x32 rebuild
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 0a63971
- dropped pre-cvs changelog

* Sat Oct 03 2009 Jakub Bogusz <qboosh@pld-linux.org> 57376ce
- util-macros version
- added README to doc
- fontcache is an extension

* Sat Oct 03 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 615b02a
- up to 0.1.3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 25e526c
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> a0b116e
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e89c970
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> d1b1a89
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 4696f12
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 950f684
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 2722378
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> d4c02d3
- sources from X11R7.0 release

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 336c7b6
- 0.1.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 00851d5
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> e475436
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 24182b5
- 0.1.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 70e0032
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> adb05df
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 4451c03
- cleanups

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> f8bb9c1
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

